img {
	width: 100%;
}
.align-center {
	text-align: center;
}
.navbar-right li a i {
	margin-right: 5px;
}
.wrap-login .title {
	text-align: center;
}
.wrap-login .form-group a {
	display: block;
	margin-bottom: 10px;
}

.thankyou {
    text-align: center;
}
.thankyou i {
    display: block;
    font-size: 75px;
}
.back {
	margin-top: 20px;
    display: block;
}
.back:hover,
.back:focus {
	text-decoration: none;
}
.back i {
	font-size: 20px;
    display: inline;
    vertical-align: middle;
    margin-right: 10px;
}
.active {
	text-align: center;
}
.required {
    color: red;
}
.reset-password {
	text-align: center;
}
.form-group .input-group {
    width: 100%;
}
input[type="date"]::-webkit-inner-spin-button, input[type="date"]::-webkit-calendar-picker-indicator {
    display: none;
    -webkit-appearance: none;
}
.frmlogin .login-field {
	text-align: center;
}
.frmlogin .btn, .frmlogin .login-field .btn-google {
	width: 100% !important;
}